.test20511{display:block;}
.openInfoSearchBox {
    border: 1px solid #dfdfdf;
    border-radius: 5px;overflow: hidden;
    margin: 12px 15px 0px
;}

.openInfoSearchBox input {
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    width: 700px;
    border: none;
    margin-left: 15px
;}

.openInfoSearchBox button {
    background: #015293;
    color: #fff;
    font-size: 16px;
    width: 85px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: right;
    border: none;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    letter-spacing: 5px
;}

.openInfoSearchBox .button {
    background: #015293;
    color: #fff;
    font-size: 16px;
    width: 85px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: right;
    border: none;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    letter-spacing: 5px
;}

@media screen and (max-width: 800px) { 
    .openInfoSearchBox {
        display:none;}
}
#banner{
    position: absolute;
    left: 0;}
.submenu{padding:0 20px 20px 20px;}
.submenu .depth2 .lm_a2 {display:block;padding: 20px 0;font-size: 16px;transition: color ease .3s;}
.submenu .depth2 .lm_a2 span{position:relative;padding-left: 15px;}
.submenu .depth2 .lm_a2 span:before {content:'';position:absolute;top: 50%;left: 0;width: 4px;height: 4px;transform: translateY(-50%);background: #CCC;border-radius: 50px;transition: background ease .3s;}
.submenu .depth2 .over .lm_a2,.submenu .depth2 .lm_a2:hover,.submenu .depth2 .lm_a2:focus {color:#015293;}
.submenu .depth2 .over .lm_a2,.submenu .depth2 .is-open .lm_a2 {font-weight: bold;color: #015293;border-bottom: 2px solid #015293;}
.submenu .depth2 .over .lm_a2 span::before,.submenu .depth2 .is-open .lm_a2 span::before,.submenu .depth2 .lm_a2:hover span::before,.submenu .depth2 .lm_a2:focus span::before{background:#015293;}
.submenu .depth2 .has-sub .lm_a2 {padding-right: 35px;}
.submenu .depth3 {display:none;padding: 10px 0;background: #F8F8F8;box-sizing: border-box;margin-bottom: 25px;}
.submenu .lm_l2.over .depth3, .submenu .lm_l2.is-open .depth3 {}
.submenu .depth3 .lm_l3 {position: relative;}
.submenu .depth3 .lm_a3 {position:relative;display:block;font-size: 16px;padding: 10px 0 10px 15px;}
.submenu .depth3 .lm_a3 span::before{content:'';display: inline-block;margin-right: 5px;width: 7px;height: 2px;vertical-align: 4px;background: #7c7c7c;}
.submenu .depth3 .over .lm_a3 span::before,.submenu .depth3 .is-open .lm_a3 span::before{background:#015293;}
.submenu .depth3 .has-sub .lm_a3{padding-right: 30px;}
.submenu .depth3 .over .lm_a3,.submenu .depth3 .is-open .lm_a3,.submenu .depth3 .lm_a3:hover,.submenu .depth3 .lm_a3:focus {color:#015293;}
.submenu .depth3 .over .lm_a3 span::before,.submenu .depth3 .is-open .lm_a3 span::before,.submenu .depth3 .lm_a3:hover span::before,.submenu .depth3 .lm_a3:focus span::before{background:#015293;}
.submenu .depth4 {background: #F2F2F2;padding: 10px 15px;display: none;}
.submenu .depth4 .lm_l4 {position: relative;margin:5px 0;}
.submenu .depth4 .lm_a4 {position:relative;font-size: 14px;display: block;padding: 5px 0 5px 10px;}
.submenu .depth4 .lm_a4:before {content:'';position: absolute;left:0;top: 12px;width:2px;height:2px;border-radius:50%;background: #999;}
.submenu .depth4 .over .lm_a4,.submenu .depth4 .lm_a4:hover,.submenu .depth4 .lm_a4:focus {color:#015293;}
.submenu .depth4 .over .lm_a4:before,.submenu .depth4 .lm_a4:hover:before,.submenu .depth4 .lm_a4:focus:before {background:#015293;}
.submenu .depth5 {background: #FFF;margin-top: 10px;padding: 0 10px;display: none;}
.submenu .depth5 .lm_l5 {position: relative;margin:5px 0;}
.submenu .depth5 .lm_a5 {position:relative;display: block;font-size: 13px;padding: 5px 0 5px 8px;}
.submenu .depth5 .lm_a5:before {content:'';position: absolute;left:0;top: 11px;width:2px;height:2px;border-radius:50%;background: #979797;}
.submenu .depth5 .over .lm_a5,.submenu .depth5 .lm_a5:hover,.submenu .depth5 .lm_a5:focus {color:#015293;}
.submenu .depth5 .over .lm_a5:before,.submenu .depth5 .lm_a5:hover:before,.submenu .depth5 .lm_a5:focus:before {background:#0152936;}

.submenu .depth6 {background: #FFF;margin-top: 0;padding: 5px 10px;display: none;}
.submenu .depth6 .lm_l6 {position: relative;margin: 5px 0;}
.submenu .depth6 .lm_a6 {position:relative;display: block;font-size: 13px;padding: 5px 0 5px 8px;}
.submenu .depth6 .lm_a6:before {content:'';position: absolute;left:0;top: 11px;width:2px;height:2px;border-radius:50%;background: #979797;}
.submenu .depth6 .over .lm_a6,.submenu .depth6 .lm_a6:hover,.submenu .depth6 .lm_a6:focus {color:#015293;}
.submenu .depth6 .over .lm_a6:before,.submenu .depth6 .lm_a6:hover:before,.submenu .depth6 .lm_a6:focus:before {background:#0152936;}

.submenu .depth7 {background: #FFF;padding: 0 10px;display: none;}
.submenu .depth7 .lm_l7 {position: relative;margin:5px 0;}
.submenu .depth7 .lm_a7 {position:relative;display: block;font-size: 13px;padding: 5px 0 5px 8px;}
.submenu .depth7 .lm_a7:before {content:'';position: absolute;left:0;top: 11px;width:2px;height:2px;border-radius:50%;background: #979797;}
.submenu .depth7 .over .lm_a7,.submenu .depth7 .lm_a7:hover,.submenu .depth7 .lm_a7:focus {color:#015293;}
.submenu .depth7 .over .lm_a7:before,.submenu .depth7 .lm_a7:hover:before,.submenu .depth7 .lm_a7:focus:before {background:#0152936;}


.submenu .lm_a1, #side-wrap .lm_l1 > button {display:none;}
.submenu .depth2 .has-sub .tgl-btn {position:absolute;top: 18px;right: 0;width: 17px;height: 17px;font-size: 20px;z-index: 9;transition: .5s;color: #999;background: none;border: none;cursor: pointer;}
.submenu .depth2 .has-sub .tgl-btn i{width: 100%;height: 100%;display: block;}
.submenu .depth2 .has-sub .tgl-btn i:before,.submenu .depth2 .has-sub .tgl-btn i:after{content:'';position: absolute;left: 10%;top: 50%;width: 80%;height:2px;border-radius:50%;background: #979797;}
.submenu .depth2 .has-sub .tgl-btn i:before{transform: rotate(90deg);position: absolute;}
.submenu .depth2 .over.has-sub > .tgl-btn, #side-wrap .depth2 .is-open.has-sub > .tgl-btn, #side-wrap .depth2 .over .has-sub > .tgl-btn{transform: rotate(-180deg);color:#015293;}
.submenu .depth2 .has-sub:focus .tgl-btn:before,#side-wrap .depth2 .has-sub:focus .tgl-btn:after,#side-wrap .depth2 .has-sub:hover .tgl-btn:before,
.submenu .depth2 .has-sub:hover .tgl-btn:after {background: #333;}
.submenu .depth2 .depth3 .has-sub .tgl-btn{top: 10px;right: 5px;border: none;}
.submenu .depth2 .depth4 .has-sub .tgl-btn{top: 1px;right: -8px;}
.submenu .depth2 .depth5 .has-sub .tgl-btn{top: 4px;right: 0px;}
.submenu .depth2 .depth6 .has-sub .tgl-btn{top: 4px;right: 0;}
.submenu .depth2 .depth7 .has-sub .tgl-btn{top: 1px;right: -8px;}.xxxgklisttable td {line-height: 40px;font-size: 14px;border: 1px solid #e5e5e5;border-collapse: collapse;padding-left: 8px;}

.has-sub.is-open > .tgl-btn i:before{transform: rotate(180deg) rotate(180deg) !important;}

.xxxgklisttable td {
    line-height: 40px;
    font-size: 14px;
    border: 1px solid #e5e5e5;
    border-collapse: collapse;
        padding-left: 8px;}

